Jump to content

The PIM Overview Widget requires Outlook 11 or later


Recommended Posts

I have Outlook but its 10 (or 2000, same dif.), when I open the PIM widget it says "Unable to connect to Outlook: The PIM Overview Widget requires Outlook 11 or later" so I click ok and then the widget has everything from Outlook... but if I touch the widget it disappears...

What’s the deal with this?

Is there a way to make it work with my version of Outlook?

Link to post

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×
×
  • Create New...